/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

 
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1199px) {
	#content-sidebar #content {
	    width: 75.08%;
	}
	.sidebar {
	    width: 22.83%;
	}
} 

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {
	/* The following are used on inner pages. Please edit carefully. */

	.inner {
	    width: 100%;
	}
	#content-sidebar, #content-full {
	    width: 100%;
	}	
	.outer{
		width: 100%;
		min-width: 100%;
	}
	#content-sidebar #content{
		width: 100%;
	}
	.ip-banner-logo h1 {
	    font-size: 50px;
	}
		
	#main-header {
		display:none;
	}		
		
	.header-logo {
		display:none;
	}
	
} 

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {
    .ip-banner .container{
        width: 100%;
    }
    .ip-banner-logo h1 {
	    font-size: 40px;
	}
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 480px) {
	
}
 
